/* Global Page Styles */
.Content > div > p { margin-left: 10px; }
.hero-unit h3 { color: #666666; }
/*h3 { margin-bottom: 15px; }
.clear { clear: both; height: 1px; width: 100%; float: left; }*/

/* About Us Styles - TODO: Condense.*/
.AboutUsNavigation { padding-bottom: 10px; border-bottom: 1px solid #EFEFEF; }
#company { width: 100%; text-align: center; float: left; margin-left: 0px; margin-top: 0px; }
	#company p, #company h4 { margin-left: 10px; }
	#company iframe { padding: 5px 0px; border-top: 1px solid #EFEFEF; border-bottom: 1px solid #EFEFEF; }
	#company a.active { color: #333333; }
#leadership { width: 100%; margin-top: 0px; margin-bottom: 10px; margin-left: -1px; float: left; }
	#leadership h2 { margin-left: 5px; width: 100%; float: left; clear: both; }
	#leadership h3 { margin-left: 20px; color: grey; font-weight: bold; float: left; clear: both; width: 100%; }
	#leadership p { margin: 0 25px 10px; float: left; min-width: 780px; }
#products { width: 100%; margin-top: 0px; margin-left: -1px; float: left; }
	#products h2 { margin: 0 10px; }
	#products p { margin-left: 10px; }
	#products .productList { width: 100%; height: auto; margin-bottom: 40px; float: left; }
	#products .productCategory { margin: 5 auto 5 auto; float: left; clear: both; width: 100%; }
	#products a { float: left; color: #666666; }
	#products a:hover { float: left; background: #EFEFEF; color: #666666; }
	#products a:nth-of-type(odd) { width: 50%; height: 50px; margin-bottom: 10px; }
	#products a:nth-of-type(even) { width: 50%; height: 50px; overflow: none; margin-left: 50%; margin-top: -60px; margin-bottom: 10px; }
		#products #productItem #productItemImage { width: 50px; height: 50px; float: left; vertical-align: middle; margin-left: 10px; }
		#products #productItem #productItemImage img { width: 100%; height: 100%; }
		#products #productItem #productItemText { height: 50px; float: left; vertical-align: middle; margin: 0 0 0 5px; }
		#products #productItem h2 { font-size: 14px; }
#careers { width: 100%; margin-top: 0px; margin-left: -1px; border: 1px solid #EBEBEB; float: left; }
	#careers p { margin-left: 15px; margin-right: 10px; }
	#careers .contentItem h3, #careers h2, #careers h3, #careers h4, #careers h1 { margin-left: 10px;	margin-right: 10px; }
	#careers .contentItem { float: left; padding-top: 10px; width: 100%; height: auto; border: 1px solid #EBEBEB; }
	#careers .contentItem .jobsContentLeft { float: left; width: 60%; height: 100%; }
		#careers .contentItem .jobsContentLeft p { margin-left: 15px; margin-right: 10px; }
	#careers .contentItem .jobsContentRight { float: left; width: 40%; height: 100%; }
		#careers .contentItem .jobsContentRight ul li { list-style-type: circle; margin-right: 10px; }
	.SCCareersDev { width: 100%; background: #FFFFFF; }
	.Careers { width: 100%; background: #55C0EA; float: left; color: #FFFFFF; padding-bottom: 0px; padding-top: 15px; }
	.Careers h2 { color: #FFFFFF; }
	.Opening { width: 960px; margin: 0 auto; background-color: #FFFFFF; background-image: url('/content/images/careers/Careers_HeroBG.png'); background-position: right bottom; background-repeat: no-repeat; height: 340px; padding-top: 139px; }
	.Opening p, .Opening h2 { width: 340px; /*width: 516px*/; }
	.CareersInner { width: 960px; margin: 0 auto; background: #55C0EA; }
	.CareersInner, .Careers_Full { padding: 10px 0; }
	.Career { float: left; margin: 20px 0; }
	.Career:nth-child(odd) { width: 48%; padding: 0 2% 0 0; float: left; }
	.Career:nth-child(even) { width: 48%; padding: 0 0 0 2%; float: left; }
	.Careers_Full { width: 960px; margin: 0 auto; }
	.CareerFull { display: none; padding-top: 20px; }
	.CareerFull h3 { color: #FFFFFF; }
	.Career .Career_Title { padding: 10px 0; padding-top: 0; font-size: 17px; }
	.Career:nth-child(n+3) .Career_Title { padding-top: 10px; }
	.SeeCareer, .HideCareer, .ApplyCareer { float: left; background: #494949; color: #FFFFFF; padding: 5px 0; width: 175px; text-transform: uppercase; text-align: center; cursor: pointer; text-decoration: none; font-size: 12px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
	.ApplyCareer { margin-top: 20px; }
	#Footer { margin-top: 0px; }
	.TriangleDown { width: 0; height: 0; border-left: 20px solid transparent; border-right: 20px solid transparent; border-top: 20px solid #FFFFFF; position: absolute; float: left; margin-top: -15px; z-index: 10000; }
	.CareersInnerContainer { width: 960px; margin: 0 auto; }
	.BigPicture { width: 100%; margin: 0 auto; float: left; position: relative; height: auto; margin: 0; min-height: 490px; }
	.BigPicture#BigPicture1 { background: url('/content/images/careers/SnN.jpg') no-repeat center center; margin-top: 20px; background-size: 100%; }
	.BigPicture#BigPicture2 { background: url('/content/images/careers/EBC.jpg') no-repeat center center; background-size: 100%; }
	.BigPictureSandwhich { width: 100%; background: #A8DCF1; float: left; background-size: 100% 100%; }
	.BigPictureSandwhichFill { margin: 0 auto; width: 960px; padding: 30px 0; }
	.BigPictureSandwhichFill .Half { float: left; width: 48%; padding: 10px 1%; }
	@media screen and (min-width: 961px) {
		.BigPicture#BigPicture1 { background: url('/content/images/careers/SnN_Lrg.jpg') no-repeat center center; margin-top: 20px; }
		.BigPicture#BigPicture2 { background: url('/content/images/careers/EBC_Lrg.jpg') no-repeat center center; }
	}
#support { width: 100%; margin-top: 0px; margin-left: 10px; float: left; text-align: center; margin-bottom: 30px; }
	#support a.bttn { position: relative; left: 50; background-color: #3AB7FF; border: 1px solid #00A2FF; cursor: pointer; font-size: 1.2em; border-radius: 3px 3px 3px 3px; display: block; float: left; margin-right: 8px; padding: 9px; color: white; font-weight: 600; text-decoration: none; width: 150px; }
	#support a.bttn:hover { background: #00A2FF; }
	#support > div { text-align: left; }
	#support #supportMenu { float: left; width: 100%; padding-bottom: 10px; text-align: center; }
	#support #supportMenu .supportOption { width: 48%; padding: 5px 1%; float: left; }
	#support #supportMenu .supportOption:first-child > a { float: right; }
	#support #apps:not(a) { width: 98%; padding: 5px 1%; }
	#support #apps .app { width: 48%; padding: 5px 1%; float: left; }
	#support #apps .app a { float: left; }
	#support #apps .app:first-child a { float: right; }
	#support #apps .app a img { clear: both; }
	#support #apps .app a span { float: left; width: 98%; padding: 3px 1%; }
	#support #ohssystem:not(a) { width: 100%; float: left; clear: both; }
	#support #ohssystem .supportItem { text-align: center; width: 100%; clear: both; }
	#support #ohssystem .supportItem img { clear: both; }
	#support #ohssystem .supportItem span { clear: both; float: left; width: 98%; padding: 5px 1%; }
	div#FAQ { text-align: left; }

/* Privacy Policy/Terms and Conditions Styles */
#privacy-policy { width: 100%; text-align: left; float: left; margin: 0px; }
	#privacy-policy p, #privacy-policy h3, #privacy-policy h2 { margin-left: 10px; margin-right: 10px; color: inherit; }
	#privacy-policy .hero-unit h1 { margin-bottom: 10px; }
#terms { width: 100%; margin-top: 0px; margin-left: 10px; float: left; }
	#terms p { margin-left: 10px; margin-right: 10px; }
	#terms h3, #terms h2, #terms h4 { margin-left: 10px; margin-right: 10px; color: inherit; font-weight: bold; }
	#terms ul { margin-right: 10px; }
	
/* What is a SWMS? Styles */
.right-images { width: 100%; clear: both; text-align: center; margin-bottom: 10px; min-height: 50px; }
.right-images .right-images-sub { float: left; width: 50%; text-align: center; }
.right-images .right-images-sub img { margin: 0px auto; min-height: 120px; min-width:  150px; }

/* SWMS Template Styles */
.swmsTemplateDownload { text-align: center; border: 1px solid #EFEFEF;  width: 100%; float: left; margin-bottom: 20px; }

/* iJSA Styles */
#ijsa-main .left { max-width: 50%; }
#ijsa-desc .left > .left { width: 216px; }
#ijsa-desc .right { width: 220px; }
#ijsa-desc .screenshots img { float: left; height: 150px; width: 100px; margin: 4px; border: 1px solid #EFEFEF; }
#ijsa-desc .left > .right { width: 444px; }
#ijsa-main .right { max-width: 50%; }
.ijsa-heading > .left h3 { font-size: 14px; }
.app-download { background-image: url('/content/images/ijsa/Download-for-App.png'); width: 119px; height: 41px; }
.app-download.ipad { background-position: 0px -42px; }


/* iJSA Styles Version 2*/
#ijsa-main-v2 .ijsa-heading {width: 960px;}
#ijsa-main-v2 .right {float: right; width: 450px;}
#ijsa-main-v2 .left {float: left; width: 510px;}
#ijsa-main-v2 h2 {color: #9DCB67; font-size: 22px;}
#ijsa-main-v2 p.caption {font-size: 14px; padding: 10px; background: #9FCF67; color: #fff; text-align: center;}
#ijsa-main-v2 .dl-app {float: left; padding-right: 15px;}
#ijsa-main-v2 ul {margin: 0 0 0 15px; padding: 0 0 35px 0}

#ijsa-desc-v2 {width: 960px; padding: 80px 0;}
#ijsa-desc-v2 .col-1 {float: left; width: 205px;}
#ijsa-desc-v2 .col-2 {float: right; width: 670px; padding-bottom: 80px;}


#ijsa-desc-v2 .col-1 p {text-align: center; padding: 10px 0; font-size: 18px;}
#ijsa-desc-v2 .col-1 p span {display: block; font-size: 24px; font-weight: bold; text-transform: uppercase;}
#ijsa-desc-v2 a {color: #9DCB67; text-decoration: none;}
#ijsa-desc-v2 a:hover {text-decoration: underline}

#ijsa-desc-v2 .col-2 hr {border-top: 1px solid #eee; margin-bottom: 30px}

#ijsa-desc-v2 h3 {color:  #9DCB67; font-size: 20px; font-weight: normal; padding: 0 0 10px 0; margin: 0;}
#ijsa-desc-v2 p {font-size: 16px; line-height: 0.6cm; padding: 0 0 30px 0; margin: 0; color: #777;}


#ijsa-desc-v2 .screenshots {text-align: left; padding: 40px 0}
#ijsa-desc-v2 .screenshots h3 {font-size: 20px; margin: 0; padding: 0 0 0px 0; color: #535353}
#ijsa-desc-v2 .screenshots p {font-size: 14px; margin: 0; padding: 0; color: #aaa; text-align: left; }
#ijsa-desc-v2 .screenshots img {width: 90px; height: 135px;}
#ijsa-desc-v2 a.gallery {float: left; display: block; height: 135px; width: 90px;}
#ijsa-desc-v2 a.gallery.odd {padding: 10px 10px 10px 0}
#ijsa-desc-v2 a.gallery.even {padding: 10px 0 10px 10px}

#ijsa-desc-v2 #app-demo-image {text-align: center; padding-bottom: 40px; padding-top: 60px;}

#ijsa-desc-v2 #free-dl {padding: 25px; background: #f5f5f5; -moz-border-radius:10px; border-radius: 10px; }
#ijsa-desc-v2 #free-dl p {text-align: center; padding: 0; margin: 0; font-size: 18px; color: #535353; line-height: 0.6cm}
#ijsa-desc-v2 #free-dl p span {display: block; font-size: 23px; font-weight: bold; text-transform: uppercase;}
#ijsa-desc-v2 #free-dl p a {color: #535353;}
/* END iJSA Styles Version 2 */



.blue { color: #0087DC; }
a.btnBig { width: 100%; background-color: #2FAFFF; border-radius: 5px; -moz-border-radius: 5px; color: #FFFFFF; float: left; text-align: center; margin: 20px 0px; padding: 5px 0px; text-decoration: none; }
.ContactButton { padding: 3px 10px; }
a.btn { float: right; margin-left: 5px; margin-bottom: 0; text-decoration: none; }
a.btn-primary { color: #FFFFFF; }

/* Media Kit Page Styles */
.media { float: left; width: 100%; border: none; margin-bottom: 50px; }
.media .mediaTitle { width: 100%; font-size: 1.5em; font-weight: bold; margin-bottom: 5px; }
.media .mediaDescription { width: 100%; border-bottom: 1px solid #666666; float: left; padding-bottom: 20px; }
.media .mediaItems { float: left; width: 100%; }
.media .mediaItems .mediaItem { float: left; width: 100%; padding-top: 10px; border-bottom: 1px solid #666666; padding-bottom: 10px; }
.media .mediaItems .mediaItem .sectionLeft { float: left; width: 150px; height: 100%; min-height: 150px; text-align: center; }
.media .mediaItems .mediaItem .sectionRight { float: left; width: 179px; }
.media .mediaItems .mediaItem .sectionCenter { float: left; width: 580px; padding: 0 15px; }
.media .mediaItems .mediaItem .mediaItemImage { float: left; width: 150px; vertical-align: center; }
.media .mediaItems .mediaItem .mediaItemImage img { max-width: 150px; max-height: 150px; vertical-align: center; }
.media .mediaItems .mediaItem .mediaItemName { float: left; width: 100%; font-weight: bold; font-size: 1.2em; }
.media .mediaItems .mediaItem .mediaItemDescription { float: left; width: 100%; }
.media .mediaItems .mediaItem .mediaItemDownload { text-align: left; margin: auto; margin-bottom: 10px; }

.media .mediaItem:nth-of-type(even) { background-color: #EFEFEF; }

/* Industry Getting Started Styles */
div.Section { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;width: 100%; border: 1px solid #ebebeb; border-radius: 5px; -moz-border-radius: 5px; padding: 10px 10px 10px 120px; float: left; margin-bottom: 20px; min-height: 106px; max-width: 940px; }
div.Section .Heading { font-size: 1.8em; color: #76C043; width: 568px; }
div.Section1 { background: url('http://store.safetyculture.com.au/content/images/Section_1.png') no-repeat 2px 2px; }
div.Section2 { background: url('http://store.safetyculture.com.au/content/images/Section_2.png') no-repeat 2px 2px; }
div.Section3 { background: url('http://store.safetyculture.com.au/content/images/Section_3.png') no-repeat 2px 2px; }
div.Section4 { background: url('http://store.safetyculture.com.au/content/images/Section_4.png') no-repeat 2px 2px; }
div.Section5 { background: url('http://store.safetyculture.com.au/content/images/Section_5.png') no-repeat 2px 2px; }

div.Section > * { float: left; }
div.Section > a[rel="popover"] { float: right; position: relative; top: 0; right: 0; }
div.Section > ul { width: 100%; margin-left: 0px; list-style: none; margin-top: 15px; clear: both; margin-bottom: 10px; }
div.Section > ul > li { width: 100%; clear: both; }
div.Section ul li ul { margin-left: 10px; float: left; clear: both; list-style: none; width: 100%;  }

ol.Sections { counter-reset:li; margin-left:0; padding-left:0; margin-top: 10px; }
ol.Sections > li { position:relative; margin:0 0 6px 2em; padding:4px 8px; list-style:none; }
ol.Sections > li:before { content:counter(li); counter-increment:li; position:absolute; top:-2px; left:-2em; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; height: 2em; width:2em; margin-right:8px; padding:4px; color:#ffffff; background: #76C043; font-weight: bold; font-family:"Helvetica Neue", Arial, sans-serif; text-align:center; border-radius: 20px; -moz-border-radius: 15px; -webkit-border-radius: 15px; }
li ol, li ul {margin-top:6px;}
ol.Sections ol li:last-child {margin-bottom:0;}

.pageRow { width: 100%; clear: both; float: left; margin-bottom: 10px; }
.pageRow > div { max-width: 555px; min-width: 300px;}
.pageRow > div + div { margin-left: 30px; }
.pageRow h3 { color: #76C043; }

img.resellerLogo { float: right; }

.big { font-size: 24px; }
.bold { font-weight: bold; }
.italic { font-style: italic; }

.reseller-iframe iframe { border: 0; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; background: #FAFAFA; padding: 10px; height: 550px; width: 504px; }
p.resellerdeal {color: #76C043; font-size: 16px; line-height: 0.55cm;}

#SCAccess { color: #8F8F8F; text-align: center; padding-top: 30px; }
#SCAccess #SCAccess_Top { text-align: center; color: #8F8F8F; font-size: 17px; padding-bottom: 20px; border-bottom: 1px solid #E3E3E3; margin-bottom: 40px; }
#SCAccess #SCAccess_Top #SCAccess_Heading { font-weight: bold; color: #9AD360; font-size: 28px; display: block; width: 100%; margin-bottom: 10px; }
#SCAccess #SCAccess_Top #SCAccess_SubHeading { display: block; width: 100%; font-size: 22px; margin-bottom: 5px; }
#SCAccess #SCAccess_Top #SCAccess_Top_Img  { clear: both; display: block; margin: 0 auto; }
#SCAccess a { color: #9AD360; }

#SCAccess .SCAccess_Content { line-height: 22px; }
#SCAccess .SCAccess_Content .SCAccess_Name { color: #A6D274; }

.Content.ProductBundle { width: 960px; }
#SCAccess #SCAccess_Main table { width: 730px; float: left; text-align: center; font-size: 24px; color: #AAAAAA; margin-bottom: 50px; }
#SCAccess #SCAccess_Main table td { padding: 20px 0; }
#SCAccess #SCAccess_Main table tr:nth-of-type(1) td { width: 243px; }
#SCAccess #SCAccess_Main table tr td:nth-of-type(1) { text-align: left; font-size: 13px; }
#SCAccess #SCAccess_Main td.DGrey { background-color: #E3E3E3; }
#SCAccess #SCAccess_Main td.DDGrey { background-color: #AAAAAA; color: #FFFFFF; }
#SCAccess #SCAccess_Main td.LGrey { background-color: #F3F3F3; }
#SCAccess #SCAccess_Main td.LLGrey { background-color: #FAFAFA; }
#SCAccess #SCAccess_Main table td.ColorBlack { color: #000; }
#SCAccess #SCAccess_Main table .SCAccess_Table_Heading { display: block; width: 100%; height: 70px; float: left; clear: both; margin: -20px 0 0 0; padding-top: 12px; text-transform: uppercase; font-weight: bold; }
#SCAccess #SCAccess_Main table .SCAccess_Table_Heading.Black { color: #FFFFFF; background-color: #FAFAFA; background: url(/content/images/SCAccess/BlackBackground.png) no-repeat; }
#SCAccess #SCAccess_Main table .SCAccess_Table_Heading.DGrey { color: #888888; background-color: #EEEEEE; background: url(/content/images/SCAccess/LGreyBackground.png) no-repeat; }
#SCAccess #SCAccess_Main table .SCAccess_Platinum_Price { display: block; width: 100%; text-align: center; float: left; font-weight: bold; }
#SCAccess #SCAccess_Main table .SCAccess_Gold_Price { display: block; width: 100%; text-align: center; float: left; font-weight: bold; }
#SCAccess #SCAccess_Main table tr:not(:last-child) { border-bottom: 1px solid #696969; }
#SCAccess #SCAccess_Main table td.BigPadding { padding: 50px 0; }
#SCAccess #SCAccess_Main .Big { font-size: 30px; }
#SCAccess #SCAccess_Main .Bold { font-weight: bold; }
#SCAccess #SCAccess_Main .UpperCase { text-transform: uppercase; }
#SCAccess #SCAccess_Main .Big.Bold.UpperCase { display: block; width: 100%; clear: both; text-align: center; margin-bottom: 10px; }
#SCAccess #SCAccess_Main .Sub { font-size: 12px; }
#SCAccess #SCAccess_Main table a.button { display: block; margin: 14px auto; clear: both; padding: 5px 10px; background-color: #9AD360; width: 140px; color: #FFFFFF; font-size: 20px; text-decoration: none; }
#SCAccess #SCAccess_Main table a.button:hover, #SCAccess #SCAccess_Main table a.button:active, #SCAccess #SCAccess_Main table a.button:visited { text-decoration: none; color: #FFFFFF; }
#SCAccess td.Big { padding: 30px 0; }
#SCAccess td.SCAccess_Gold_Choose {  background: url(/content/images/SCAccess/GreyBackground.png) no-repeat; padding: 0 !important; }
#SCAccess td.SCAccess_Platinum_Choose {  background: url(/content/images/SCAccess/DGreyBackground.png) no-repeat; padding: 0 !important; }
#SCAccess td.SCAccess_Platinum_Choose a, #SCAccess td.SCAccess_Gold_Choose a { color: #FFFFFF; text-transform: capitalize; text-decoration: none; font-weight: bold; padding-top: 13px; height: 47px; float: left; width: 100%; text-align: center; }
#SCAccess td.SCAccess_Platinum_Choose:hover, #SCAccess td.SCAccess_Platinum_Choose.active { background: url(/content/images/SCAccess/BlackBackground.png) no-repeat; }
#SCAccess td.SCAccess_Gold_Choose:hover, #SCAccess td.SCAccess_Gold_Choose.active  { background: url(/content/images/SCAccess/GoldBlackBackground.png) no-repeat; }
#SCAccess td.Big.ColorBlack { font-size: 24px !important; line-height: 28px; }

i.informationBox { background: url(/content/images/SCAccess/infoBox.png) no-repeat; height: 20px; width: 20px; float: right; margin-right: 5px; }
span.tdContent { float: left; max-width: 200px; }

.SidePrice p { background: #EFEFEF; border: 1px solid #EFEFEF; border-left: none; border-right: none; padding: 10px 20px; margin: 0; border-top: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6; }









/*NEW STYLES*/
.newstyles {padding-bottom: 50px;}
.newstyles .clear {clear: both; height: 0;}

.newstyles h1 {font-size: 32px; color: #9ECC67; font-weight: normal; margin: 0; padding: 0 0 15px 0;}
.newstyles h2 {font-size: 20px; color: #777; font-weight: normal; margin: 0; padding: 0 0 10px;}

.newstyles ul {margin: 0 0 0 5px; padding: 0 0 20px 0;}
.newstyles ul li {list-style: none; background: url("/content/img/sprites.png") no-repeat 0 4px; line-height: 0.5cm; padding: 0 0 5px 15px; margin: 0;}

.newstyles p {padding: 0 0 20px 0; margin: 0;}

.newstyles a {color: #1973bc; text-decoration: none;}
.newstyles a:hover {color: #9ECC67; text-decoration: none;}
.newstyles a:hover {color: #9ECC67; text-decoration: none;}


.newstyles .img-right {float: right; padding: 0 0 30px 30px;}
.newstyles .img-right img {border: 1px solid #eee; padding: 2px;}


.newstyles .spacer {height: 10px; clear: both;}

.newstyles .basic-btn-icon {background: #1973bc; -moz-border-radius: 5px; border-radius: 5px;}
.newstyles .basic-btn-icon a{color: #fff; font-size: 13px; display: block; padding: 15px 50px 15px 15px; position: relative; overflow: hidden}
.newstyles .arrow-right {display: block; height: 30px; width: 30px; background: url("/content/img/sprites.png") no-repeat 10px -55px; padding-left: 20px; position: absolute; right: 0; top: 10px;}
.newstyles .basic-btn-icon:hover {background: #9ECC67;}
.newstyles .right {float: right;}



/*FAQs*/
#faqs {padding-bottom: 40px; padding-right: 40px;}
#faqs h1 {padding-bottom: 40px;}
#faqs h4 {color: #9FCF67; font-size: 16px; line-height: 0.55cm; padding-bottom: 10px;}
#faqs p {color: #777; line-height: 0.5cm;}
#faqs hr {margin: 30px 0; background: #eee}






